html, body {
	height: 100%;
	padding: 0;
	margin: 0;
}

body._overflow {
	overflow: hidden;
}


main {
	flex-shrink: 0;
	/* IE fix */
}

body > div {
	flex-shrink: 0;
	/* IE fix */
}

footer {
	flex-shrink: 0;
	/* IE fix */
	margin-top: auto;
}

a {
	color: $black;
	font-size: $mobile;
	font-weight: 500;
	text-decoration: none;
	transition: 0.3s;
}

a,
label {
	-webkit-tap-highlight-color: transparent;
}

#amway-prw .inner {
	width: 100%;
	max-width: 1125px;
	margin: 0 auto;
}

input[type=submit],
input[type=text],
textarea,
button[type=button] {
	-webkit-appearance: none;
	cursor: pointer;
}


.title {
	font-weight: bold;
	line-height: 27px;
	font-size: 21px;
	text-transform: uppercase;
	& br {
		@include adaptive(768) {
			display: none;
		}
	}
	& span {
		color: #2493A9;
	}
}

.market {
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
	@include adaptive(768) {
		margin-left: 0;
	}
	&__item {
		display: inline-block;
		@include adaptive(768) {
			border-radius: 50px;
			line-height: 0px;
			overflow: hidden;
		}
		&:first-child {
			margin-right: 26px;
			@include adaptive(768) {
				margin-right: 0;
			}
		}
	}
}

.amway-logo {
	& img {
		width: 162.9px;
		height: 54.84px;
	}
	&._white {
		& svg {
			fill: #fff;
		}
	}
}

.list {
	list-style: none;
	padding: 0;
	margin: 0;
	&__item {
		padding-left: 15px;
		position: relative;
		margin-bottom: 20px;
		&:before {
			content: '';
			display: block;
			position: absolute;
			left: 0;
			top: 7px;
			width: 8px;
			height: 8px;
			background: #2493A9;
			border-radius: 100%;
		}
		& a {
			text-decoration: underline;
			color: #1A345C;
		}
	}

}

.desctop {
	@include adaptive(768) {
		display: none;
	}
}

.mobile {
	display: none;
	@include adaptive(768) {
		display: block;
	}
}